<TintPaletteTree.nomad_snowblind __id="99475c03-8d3a-4558-95e5-42f2ca69884c" __path="libs/foundry/records/tintpalettes/brand/cnou/nomad/nomad_snowblind.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="nomad_snowblind">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="146">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="210" g="210" r="210" />
    </entryA>
    <entryB __type="TintEntry" glossiness="143">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="210" g="210" r="210" />
    </entryB>
    <entryC __type="TintEntry" glossiness="147">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="35" g="35" r="35" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.nomad_snowblind>